@charset 'UTF-8';

/****************************************************
 subheading
*****************************************************/
.subheading-h3 {
  margin-bottom: 20px;
  border-bottom: 1px solid #0079A5;
  color: #004F93;
/*  margin-bottom: 20px;
  border-bottom: 1px solid #004F93;
  font-size: 150%;*/
}

/***** ↓tablet/pc *************************/
@media (min-width: 769px) {
  .subheading-h3 {
    margin-bottom: 30px;
  }
}
/***** ↑tablet/pc *************************/


.singon-btn-box {
  margin: 30px 0 0;
  align-items: center;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  flex-flow: row wrap;
  -ms-flex-direction: row;
  -ms-flex-pack: justify;
  -ms-flex-wrap: wrap;
  justify-content: space-between;
  box-sizing: content-box;
}

.singon-btn-flex {
  flex-basis: 100%;
}

.btn-first {
  margin-bottom: 20px;
}

@media (min-width: 480px) {
  .singon-btn-box {
    flex-flow: row nowrap;
    -ms-flex-wrap: nowrap;
  }

  .singon-btn-flex {
    flex-basis: 49%;
  }

  .btn-first {
    margin-bottom: 0;
  }
}


/***** ↓tablet/pc *************************/
@media (min-width: 769px) {
  .singon-btn-box {
    margin: 50px 0 0;
  }
}
/***** ↑tablet/pc *************************/


.registration-flow-box {
  display:table;
  table-layout: fixed;
  width: 100%;
}

.registration-flow {
  padding: 15px;
  border: 1px solid #bcbcbc;
  border-radius: 10px;
  display: table-cell;
  line-height: 1.2;
  text-align: center;
  vertical-align: middle;
}

.registration-flow-arr {
  padding: 0 10px;
  display: table-cell;
  width: 35px;
  text-align: center;
  vertical-align: middle;
}

.registration-flow-arr::before {
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #144c8b;
  content: '';
  display: inline-block;
  vertical-align: middle;
}

.registration-flow-current {
  background: linear-gradient(160deg, #38A5DE, #408FBF, #6BAFE2, #4599DD, #1D83DB);
  color: #fff;
}

.preface-outer-box {
  text-align: center;
}

.preface-box {
  margin: 0 auto;
  padding: 20px;
  border: 3px solid #0079A5;
  display: inline-block;
  text-align: left;
  width: 500px;
}

.btn-to-enroll-span {
  background: #fff;
  border: 2px solid #004f93;
  border-radius: 50%;
  box-sizing: border-box;
  bottom: 0;
  color: #004f93;
  display: inline-block;
  height: 50px;
  font-size: 0;
  line-height: 1;
  position: relative;
  right: 20px;
  text-align: center;
  text-decoration: none;
  -ms-transition: all .5s ease-in-out 0;
  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: ease-in-out;
  transition-delay: 0;
  vertical-align: middle;
  width: 50px;
}

.btn-to-enroll-span::after {
  border-right: 2px solid #004f93;
  border-bottom: 2px solid #004f93;
  box-sizing: border-box;
  content: '';
  position: absolute;
  top: 18px;
  left: calc(50% - 4px);
  width: 8.485px;
  height: 8.485px;
  transform: rotate(45deg);
  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: ease-in-out;
  transition-delay: 0;
}

.btn-to-enroll:hover .btn-to-enroll-span {
  border-color: #fff;
  background-color: #004f93;
  color: #fff;
  text-decoration: none;
}

.btn-to-enroll:hover .btn-to-enroll-span:after {
  border-color: #fff;
}

/***** ↓tablet/pc *************************/
@media (min-width: 769px) {
  .registration-flow {
    padding: 30px;
    border: 1px solid #bcbcbc;
    border-radius: 15px;
  }

  .registration-flow-arr {
    padding:0 15px;
    width: 50px;
  }

  .registration-flow-arr::before {
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 20px solid #144c8b;
    content: '';
  }

  .btn-to-enroll-span {
    height: 60px;
    width: 60px;
  }

  .btn-to-enroll-span:after {
    content: '';
    height: 10px;
    left: 50%;
    transform: rotate(45deg) translate(-7px);
    top: 27px;
    width: 10px;
  }
}
/***** ↑tablet/pc *************************/



.terms-box-scroll {
  padding: 10px;
  height: 500px;
  overflow: auto;
}

.terms-box {
  padding: 10px;
  border: 1px solid #ddd;
}

.terms-dl-dt {
  font-size: 106.7%;
  font-weight: bold;
}

.terms-dl-dd {
  padding: 5px 0 10px 5px;
}

/***** ↓tablet/pc *************************/
@media (min-width: 769px) {
  .terms-box {
    padding: 20px;
  }

  .terms-dl-dd {
    padding: 10px 0 20px 10px;
  }

}
/***** ↑tablet/pc *************************/